Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

COWON Media Center JetAudio .wav File Denial Of Service Vulnerability

Information

Severity

Severity

Medium

Family

Family

Denial of Service

CVSSv2 Base

CVSSv2 Base

4.3

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:M/Au:N/C:N/I:N/A:P

Solution Type

Solution Type

Vendor Patch

Created

Created

12 years ago

Modified

Modified

3 years ago

Summary

This host has COWON Media Center JetAudio installed and is prone to Denial of Service vulnerability. Vulnerabilities Insight: An error occurs while parsing a .wav file containing an overly long string at the end.

Affected Software

Affected Software

COWON Media Center JetAudio 7.5.3 on Windows.

Solution

Solution

Upgrade to COWON Media Center JetAudio version 8.0.6 or later

Common Vulnerabilities and Exposures (CVE)